{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "flutter: pub get",
      "type": "shell",
      "command": "flutter",
      "args": ["pub", "get"],
      "options": {
        "cwd": "${workspaceFolder}"
      },
      "group": "build",
      "presentation": {
        "echo": true,
        "reveal": "always",
        "focus": false,
        "panel": "shared"
      },
      "problemMatcher": []
    },
    {
      "label": "prelaunch: check deps",
      "type": "shell",
      "command": "flutter",
      "args": ["pub", "get"],
      "options": {
        "cwd": "${workspaceFolder}"
      },
      "presentation": {
        "echo": false,
        "reveal": "silent",
        "focus": false,
        "panel": "shared"
      },
      "problemMatcher": []
    }
  ]
}
